
/* Class = "NSMenuItem"; title = "!Cleaner One"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "!Cleaner One";

/* Class = "NSMenuItem"; title = "!Close"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "!닫기";

/* Class = "NSMenuItem"; title = "!About Cleaner One"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "!Cleaner One 정보";

/* Class = "NSMenu"; title = "!Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "!Main Menu";

/* Class = "NSMenuItem"; title = "!Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "!기본 설정…";

/* Class = "NSMenuItem"; title = "!Quit Cleaner One"; ObjectID = "QKc-gZ-Tft"; */
"QKc-gZ-Tft.title" = "!Quit Cleaner One";

/* Class = "NSMenu"; title = "!Cleaner One"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "!Cleaner One";
